keys_retrieve
Deprecated
GET
/v1/keys
const url = 'https://historical-api.invalid/v1/v1/keys';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://historical-api.invalid/v1/v1/keys \ --header 'Authorization: Bearer <token>'HISTORICAL REFERENCE — this snapshot describes the previous developer API. It is not the current contract. See https://docs.exepad.com/interfaces/rest/ for supported routes. App creation and publishing currently use Studio.
GET /v1/keys — List all developer keys for the authenticated user. POST /v1/keys — Create a new developer key.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”No response body